Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 16:39:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear all,

I received my order today ID ref no. 8121815160 and one of the items suppose to be a jogger Pants but it was replaced with a t shirt

I dont mind to keep the tshirt and get a partial refund of the difference price between the Jogger pants and the tshirt 

Note
I ordered this

https://www.centrepointstores.com/kw/en/Clothing/Bottoms/Joggers/CENTREPOINT-Jack-and-Jones-Men-Polyester-and-Cotton-Solid-Green-Jogger/p/163703060?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en

I got this  the green one 

https://www.centrepointstores.com/kw/en/Clothing/Tops/T-Shirts/CENTREPOINT-Jack-and-Jones-Men-Cotton-Printed-Red-T-Shirt/p/12185035Red

Need your assistance https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3706458